tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From William Bonnet <>
Subject Re: Can't start Tomcat 5.5.12 on Solaris 9
Date Fri, 28 Oct 2005 21:23:45 GMT

> Be sure to extract the 32bit version of your JDK or JRE first... and 
> then install the 64bit patch. Otherwise it wont work.
Do you really need to do this ?

It works fine withonly downloading the right version of JDK from

> In your place I'd define CATALINA_HOME and JAVA_HOME inside 
> to avoind using environment variables and to escape that 
> feeling that you may mess up your OS Java installation.
To me it is not a good idea at all to modify the

Environment variable are used to configure your environment, so use it. 
I understood that  java compiler does not even run. The problem seems to 
come from java installation. Tomcat will not run without a valid jdk.

First you should try to make javac compiling, then you will be able to 
investigate why tomcat is not working

Kind regards,

William Bonnet

SunWizard - Le site francais dédié aux amateurs de stations Unix

View raw message